Bug 164840 - [NEW PORT] sysutils/sshsudo: A bash script to run sudo command on multiple remote computers
Summary: [NEW PORT] sysutils/sshsudo: A bash script to run sudo command on multiple re...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-07 09:00 UTC by Hung-Yi Chen
Modified: 2012-05-22 11:20 UTC (History)
0 users

See Also:


Attachments
sshsudo-1.0.shar (1.79 KB, text/plain)
2012-02-07 09:00 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2012-02-07 09:00:23 UTC
A bash script to run sudo command on multiple remote computers with least effort

WWW:	http://code.google.com/p/sshsudo/

Please note that sshsudo depends on sshpass. (see http://www.freebsd.org/cgi/query-pr.cgi?pr=164775)
Comment 1 Martin Wilke freebsd_committer 2012-02-07 13:47:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Hung-Yi Chen 2012-04-21 16:47:43 UTC
Hi all,

sshpass was already committed into the ports collection.

If there are any problems in this pr, please know me via E-mail.

2012/2/7  <FreeBSD-gnats-submit@freebsd.org>:
> Thank you very much for your problem report.
> It has the internal identification `ports/164840'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D164840
>
>>Category: =A0 =A0 =A0 ports
>>Responsible: =A0 =A0freebsd-ports-bugs
>>Synopsis: =A0 =A0 =A0 [NEW PORT] sysutils/sshsudo: A bash script to run s=
udo command on multiple remote computers
>>Arrival-Date: =A0 Tue Feb 07 09:00:23 UTC 2012
Comment 3 Martin Wilke freebsd_committer 2012-05-22 11:15:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-05-22 11:15:54 UTC
miwi        2012-05-22 10:15:39 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/sshsudo     Makefile distinfo pkg-descr 
  Log:
  A bash script to run sudo command on multiple remote computers with least effort
  
  WWW:    http://code.google.com/p/sshsudo/
  
  PR:             ports/164840
  Submitted by:   Hung-Yi Chen <gaod@hychen.org>
  
  Revision  Changes    Path
  1.1406    +1 -0      ports/sysutils/Makefile
  1.1       +38 -0     ports/sysutils/sshsudo/Makefile (new)
  1.1       +2 -0      ports/sysutils/sshsudo/distinfo (new)
  1.1       +3 -0      ports/sysutils/sshsudo/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"